Skip to Content

ERP 6.0 SR3 with SCMEWM 510 upgrade to EHP6

Hi,

we upgrading a ERP 6.0 SR3 to EHP6

in the System the following ADDON is installed.

-SCMEWM 510

-SCM_BASIS 510

During the Upgrade in Step "Configuration" Phase PREP_EXTENSION/ADDON_QCALC

the follwoing error is shown:

3 ETN248 Component: "WEBCUIF" rel. "731", Support Package level: " " (component type " ")

3 ETN245 The following import prerequisites of OCS Package "SAPK-510AGINSCMEWM" have not been met:

3 ETN264 In the (alternatively) Requirement set "01":

3WETN492 Required Add-On component "EA-FINSERV" rel."600" is not installed

3WETN491 Required software component "SAP_APPL" rel."600" is not installed

3 ETN264 In the (alternatively) Requirement set "02":

3WETN494 Required software component "EA-APPL" is not installed with release "602" or higher

2EETN085X"The following component versions" "were decided to remain unchanged" "during the update/upgrade process." " "

2EETN085 "But since underlying component versions" "are changed, this decision needs" "to be revised or confirmed with a" "vendor key"

3 ETN085 "Software component" "SCMEWM" "rel." "510"

2EETN085 "Check and clarify the upgrade strategy" "of the listed components" "with the component vendors." " "

2EETN085 "Check and revise the decisions" "in the planning process in" "Maintenance Optimizer and/or" "in phase IS_SELECT"

2EETN085 "Repeat the Configuration road map step" "with an updated stack XML" "and/or with correct decisions" "in phase IS_SELECT"

The Requirement set "01" shoud work ! (it´s a ERP System and EA-FINSERV and SAP_APPL is standard)

thanks in advance

Steven

Add a comment
10|10000 characters needed characters exceeded

Related questions

3 Answers

  • Posted on Dec 10, 2012 at 07:06 AM

    Hi,

    If you are upgrading your system to ERP 6.0 EHP6 level then you need to upgrade SCMEWM 510 to SCMEWM 7.02 level. You can check SAP note 1501624 for more information.

    Thanks

    Sunny

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Dec 10, 2012 at 10:06 AM

    Hi Sunny,

    i read this not but i am unable to choose EHP2 FOR SAP EWM 7.0 in Maintenance Optimizer Step Addon. I can not find EHP2 FOR SAP EWM 7.0 in this Step.

    Thanks

    Steven

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Dec 10, 2012 at 03:04 PM

    Hi Sunny,

    yes SAP EWM is in system definition.

    Now i can choose EHP2 FOR SAP EWM 7.0 in Maintenance Optimizer Step Addon

    but after this i can not find the upgrade patches for SAP EWM 7.0 on downloadbasket or in XML file?

    thanks

    Steven

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.